body {
    width: auto;
    height: auto;
    background-color: #ffffff;
    overflow-x: hidden;
}

.row1 {
    height: 110px;
    background-color: #fff;
}

@media only screen and (max-width: 768px) {
    .row1 {
        height: 70px;
    }
}

.row1img {
    height: 77px;
}

@media only screen and (max-width: 768px) {
    .row1img {
        height: 42px;
    }
}

.PRODUCTS {
    width: 94px;
    height: 19px;
    opacity: 0.7;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: left;
    color: #808080;
}

.EXPORTS {
    width: 78px;
    height: 19px;
    opacity: 0.7;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: left;
    color: #808080;
}

.ABOUT {
    width: 60px;
    height: 19px;
    opacity: 0.7;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: left;
    color: #808080;
}

.CONTACT-US {
    width: 107px;
    height: 19px;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: left;
    color: #b79d58;
}

.markus-spiske-k2BDz7QXuJM-unsplash {
    background-image: url("../images/contact%20us/jpg/charles-Lks7vei-eAg-unsplash.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    width: auto;
    height: 514px;
}

@media only screen and (min-width: 1367px) {
    .markus-spiske-k2BDz7QXuJM-unsplash {
        background-image: url("../images/contact%20us/jpg/charles-Lks7vei-eAg-unsplash.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: top;
        width: auto;
        height: 624px;
    }
}

@media only screen and (max-width: 1366px) {
    .markus-spiske-k2BDz7QXuJM-unsplash {
        background-image: url("../images/contact%20us/jpg/charles-Lks7vei-eAg-unsplash.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: top;
        width: auto;
        height: 624px;
    }
}

@media only screen and (max-width: 600px) {
    .markus-spiske-k2BDz7QXuJM-unsplash {
        background-image: url("../images/contact%20us/jpg/01.jpg");
        height: 514px;
    }
}

.Lets-Talk {
    margin-top: 225px;
    font-family: Montserrat;
    font-weight: 600;
    font-size: 55px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.22;
    letter-spacing: normal;
    color: #b79d58;
}

@media only screen and (min-width: 1367px) {
    .Lets-Talk {
        font-size: 55px;
        font-weight: 600;
        margin-top: 300px;
    }
}

@media only screen and (max-width: 1366px) {
    .Lets-Talk {
        font-size: 55px;
        font-weight: 600;
        margin-top: 300px;
    }
}

@media only screen and (max-width: 768px) {
    .Lets-Talk {
        font-size: 24px;
        font-weight: 600;
        margin-top: 225px;
    }
}

.rowcontact {
    margin-top: 60px;
    margin-bottom: 45px;
}

@media only screen and (max-width: 768px) {
    .rowcontact {
        margin-top: 35px;
        margin-bottom: 10px;
    }
}

.telephone {
    object-fit: contain;
}

@media only screen and (max-width: 768px) {
    .telephone {
        width: 320px;
        height: 50px;
    }
}

.phoneno {
    width: auto;
    height: 39px;
    font-family: 'Titillium Web', sans-serif;
    font-size: 25px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.3;
    letter-spacing: normal;
    text-align: left;
    color: #808080;
}

@media only screen and (max-width: 768px) {
    .phoneno {
        width: auto;
        height: 39px;
        font-family: 'Titillium Web', sans-serif;
        font-size: 20px;
        font-weight: 500;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.3;
        letter-spacing: normal;
        text-align: left;
        color: #808080;
    }
}

@media only screen and (max-width: 600px) {
    .phoneno {
        width: auto;
        height: 39px;
        font-family: 'Titillium Web', sans-serif;
        font-size: 18px;
        font-weight: 500;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.3;
        letter-spacing: normal;
        text-align: left;
        color: #808080;
    }
}

.email {
    object-fit: contain;
}

@media only screen and (max-width: 768px) {
    .email {
        width: 320px;
        height: 50px;
    }
}

.def {
    position: relative;
    margin-top: 35px;
    margin-bottom: 25px;
}

@media only screen and (max-width: 768px) {
    .def {
        position: relative;
        margin-top: 10px;
        margin-bottom: 0px;
    }
}

.ghi {
    position: relative;
    margin-bottom: 25px;
}

.salespalmpeatscom {
    width: auto;
    height: 39px;
    font-family: 'Titillium Web', sans-serif;
    font-size: 25px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.3;
    letter-spacing: normal;
    text-align: left;
    color: #808080;
}

@media only screen and (max-width: 768px) {
    .salespalmpeatscom {
        width: auto;
        height: 39px;
        font-family: 'Titillium Web', sans-serif;
        font-size: 20px;
        font-weight: 500;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.3;
        letter-spacing: normal;
        text-align: left;
        color: #808080;
    }
}

@media only screen and (max-width: 600px) {
    .salespalmpeatscom {
        width: auto;
        height: 39px;
        font-family: 'Titillium Web', sans-serif;
        font-size: 18px;
        font-weight: 500;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.3;
        letter-spacing: normal;
        text-align: left;
        color: #808080;
    }
}

.google-maps {
    position: relative;
    padding-bottom: 25%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
}

@media only screen and (max-width: 600px) {
    .google-maps {
        padding-bottom: 150%;
    }
}

@media only screen and (min-width: 601px) and (max-width: 768px) {
    .google-maps {
        padding-bottom: 75%;
    }
}

.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.formstyle {
    border-radius: 5px;
    background-color: #ffffff;
}

.row-write {
    margin-top: 35px;
    margin-bottom: 20px;
}

@media only screen and (max-width: 768px) {
    .row-write {
        margin-top: 10px;
        margin-bottom: -50px;
    }
}

.Write-to-us {
    width: 355px;
    height: 73px;
    object-fit: contain;
    font-family: Montserrat;
    font-size: 60px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.22;
    letter-spacing: normal;
    color: #b79d58;
}

@media only screen and (max-width: 768px) {
    .Write-to-us {
        font-size: 26px;
        text-align: center;
    }
}

form {
    width: 100%;
    margin: auto;
    position: relative;
}

.formname {
    justify-content: center;
    width: 100%;
    height: 67px;
    font-family: 'Titillium Web', sans-serif;
    margin-right: 70px;
    border: 1px none;
    border-radius: 7px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
    background-color: #efefef;
}

@media only screen and (max-width: 768px) {
    .formname {
        margin-right: auto;
    }
}

.formname::placeholder {
    font-size: 20px;
}

@media only screen and (max-width: 768px) {
    .formname {
        height: 44px;
        border-radius: 5px;
    }
}

@media only screen and (max-width: 768px) and (min-width: 601px) {
    .formname::placeholder {
        font-size: 16px;
    }
}

@media only screen and (max-width: 600px) {
    .formname::placeholder {
        font-size: 12px;
    }
}

.formemail {
    justify-content: center;
    width: 100%;
    height: 67px;
    font-family: 'Titillium Web', sans-serif;
    margin-left: 70px;
    border: 1px none;
    border-radius: 7px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
    background-color: #efefef;
}

.formemail::placeholder {
    font-size: 20px;
}

@media only screen and (max-width: 768px) {
    .formemail {
        margin-left: auto;
    }
}

@media only screen and (max-width: 768px) {
    .formemail {
        height: 44px;
        border-radius: 5px;
    }
}

@media only screen and (max-width: 768px) and (min-width: 601px) {
    .formemail::placeholder {
        font-size: 16px;
    }
}

@media only screen and (max-width: 600px) {
    .formemail::placeholder {
        font-size: 12px;
    }
}

.formphonenum {
    justify-content: center;
    width: 100%;
    height: 67px;
    font-family: 'Titillium Web', sans-serif;
    margin-right: 70px;
    border: 1px none;
    border-radius: 7px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
    background-color: #efefef;
}

.formphonenum::placeholder {
    font-size: 20px;
}

@media only screen and (max-width: 768px) {
    .formphonenum {
        margin-right: auto;
    }
}

@media only screen and (max-width: 768px) {
    .formphonenum {
        height: 44px;
        border-radius: 5px;
    }
}

@media only screen and (max-width: 768px) and (min-width: 601px) {
    .formphonenum::placeholder {
        font-size: 16px;
    }
}

@media only screen and (max-width: 600px) {
    .formphonenum::placeholder {
        font-size: 12px;
    }
}

.formlocation {
    justify-content: center;
    width: 100%;
    height: 67px;
    font-family: 'Titillium Web', sans-serif;
    margin-left: 70px;
    border: 1px none;
    border-radius: 7px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
    background-color: #efefef;
}

.formlocation::placeholder {
    font-size: 20px;
}

@media only screen and (max-width: 768px) {
    .formlocation {
        margin-left: auto;
    }
}

@media only screen and (max-width: 768px) {
    .formlocation {
        height: 44px;
        border-radius: 5px;
    }
}

@media only screen and (max-width: 768px) and (min-width: 601px) {
    .formlocation::placeholder {
        font-size: 16px;
    }
}

@media only screen and (max-width: 600px) {
    .formlocation::placeholder {
        font-size: 12px;
    }
}

.formenquiry {
    justify-content: center;
    width: 100%;
    height: 224px;
    font-family: 'Titillium Web', sans-serif;
    padding: 12px 12px 12px 30px;
    border: 1px none;
    border-radius: 7px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
    background-color: #efefef;
}

@media only screen and (max-width: 768px) {
    .formenquiry {
        margin-left: auto;
        margin-right: auto;
    }
}

.formenquiry::placeholder {
    font-size: 20px;
}

@media only screen and (max-width: 768px) {
    .formenquiry {
        height: 147px;
        border-radius: 5px;
    }
}

@media only screen and (max-width: 768px) and (min-width: 601px) {
    .formenquiry::placeholder {
        font-size: 16px;
    }
}

@media only screen and (max-width: 600px) {
    .formenquiry::placeholder {
        font-size: 12px;
    }
}

input {
    font-size: 20px;
    padding-left: 30px;
}

textarea {
    font-size: 20px;
}

@media only screen and (max-width: 600px) {
    input {
        font-size: 12px;
    }
}

@media only screen and (max-width: 600px) {
    textarea {
        font-size: 12px;
    }
}

@media only screen and (max-width: 768px) and (min-width: 601px) {
    input {
        font-size: 16px;
    }
}

@media only screen and (max-width: 768px) and (min-width: 601px) {
    textarea {
        font-size: 16px;
    }
}

.formsubmit {
    width: 238px;
    height: 64px;
    background-color: #b79d58;
    color: white;
    font-size: 22px;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 500;
    padding: 12px 45px;
    border: none;
    border-radius: 7px;
    cursor: pointer;
}

.formsubmit:hover {
    background-color: #b79d05;
}

@media only screen and (max-width: 768px) {
    .formsubmit {
        width: 140px;
        height: 40px;
        font-size: 14px;
        border-radius: 5px;
        padding: 3px 45px;
    }
}

.abc {
    position: relative;
    margin-bottom: 40px;
}

@media only screen and (max-width: 768px) {
    .abc {
        position: relative;
        margin-bottom: 0px;
    }
}

.row11 {
    background-color: #000000;
    padding-bottom: 20px;
}

.row10 {
    position: relative;
    margin-top: 85px;
}

@media only screen and (max-width: 768px) {
    .row10 {
        position: relative;
        margin-top: 20px;
    }
}

.row11img {
    height: 98px;
}

@media only screen and (max-width: 768px) {
    .row11img {
        height: 52px;
    }
}

.Home {
    width: 50px;
    height: 19px;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: center;
    color: #e2e2e2;
}

.Products {
    width: 72px;
    height: 19px;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: center;
    color: #e2e2e2;
}

.Exports {
    width: 60px;
    height: 19px;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: center;
    color: #e2e2e2;
}

.About {
    width: 50px;
    height: 19px;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: center;
    color: #e2e2e2;
}

.Contact-Us {
    width: 88px;
    height: 19px;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: center;
    color: #e2e2e2;
}

@media only screen and (max-width: 600px) {
    .jkm {
        position: relative;
        margin-bottom: 7px;
        font-size: 10px;
    }
}

.jkm:hover {
    color: #b79d58;
    text-decoration: none;
}

.rr {
    border: 1px solid #bbbbbb;
    opacity: 0.5;
}

.facebook {
    width: 19px;
    height: 19px;
    margin: auto;
}

.twitter {
    width: 23.4px;
    height: 19px;
    margin: auto;
}

.instagram {
    width: 19px;
    height: 19px;
    margin: auto;
}

@media only screen and (max-width: 600px) {
    .twitter {
        width: 14.9px;
        height: 12.1px;
    }
    .facebook {
        width: 12.1px;
        height: 12.1px;
    }
    .instagram {
        width: 12.1px;
        height: 12.1px;
    }
}

.Copyright-2019-Trip-n-Meet-All-rights-reserved {
    font-family: Montserrat;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: left;
    color: #808080;
}

@media only screen and (max-width: 600px) {
    .Copyright-2019-Trip-n-Meet-All-rights-reserved {
        text-align: center;
        font-size: 10px;
        margin: auto;
    }
}

@media only screen and (max-width: 600px) {
    .a1 {
        position: relative;
    }
    .a2 {
        position: relative;
        top: 30px;
    }
    .a3 {
        position: relative;
        top: 25px;
    }
    .a4 {
        position: relative;
        top: -45px;
    }
}

@media only screen and (max-width: 320px) {
    .a1 {
        position: relative;
    }
    .a2 {
        position: relative;
        top: 30px;
    }
    .a3 {
        position: relative;
        top: 25px;
    }
    .a4 {
        position: relative;
        top: -60px;
    }
}